.content {
    display: flex;
    margin-top: 0.5rem;;
    .word {
        margin-left: 1.15rem;
        p {
            text-indent: 2em;
            color: #333;
            line-height: 0.3rem;
            word-wrap: break-word;
            font-size: 0.18rem;
            font-weight: 400;
            margin-bottom: 0.6rem;
        }

        h1 {
            margin-top: 59px;
            margin-bottom: 0.3rem;
        }
    }
    
}

.main-content {
    position: relative;
}


.content-left {
    width: 1.25rem;
    height: 9.32rem;
}

.content-line {
    position: absolute;
    pointer-events: none;
    z-index: -1;
    left: 1.89rem;
    width: 0.09rem;
    height: 12.92rem;
}

@media only screen and (max-width: 760px) {
    .content-left {
        display: none;
    }

    .content-line {
        display: none;
    }

    .content { 
        .word {
            margin-left: 0rem;
        }
    }
}